html,body { height: 100%; }
body { margin: 0px; padding: 0px; -webkit-text-size-adjust: none; }

body, td, p, .n, blockquote { font-family:'PT Sans',tahoma,arial;color:#666666;font-weight:400; }

H1 { font-family:'PT Sans',tahoma,arial;margin:0px;color:#71be45; }
H2 { font-family:'PT Sans',tahoma,arial;margin:0px;color:#71be45; }
H3 { font-family:'PT Sans',tahoma,arial;margin:0px;color:#71be45; }
H4 { font-family:'PT Sans',tahoma,arial;margin:0px;color:#71be45; }
H5 { font-family:'PT Sans',tahoma,arial;margin:0px;color:#007b33; }

input, select, textarea { font-family:'PT Sans',tahoma,arial;font-size:15px;color:#333333; }

span.headline { color:#71be45; }
span.hellgrau { color: #999999; }
span.dunkelgrau { color: #666666; }
span.hellgruen { color: #c3f2a9; }
span.gruen { color: #71be45; }
span.dunkelgruen { color: #007b2f; }
span.footer { color:#FFFFFF; }
span.fusszeile { color:#FFFFFF; }
span.georgia { font-family:georgia;color:#FFFFFF; }
span.georgia-slider { font-family:georgia;color:#333333; }
span.teaser { color: #71be45; }
span.liebestext {color: #006600; }

.small { color:#808080;font-weight:400; }
.flagge { color:#333333;font-weight:400; }
.calender-day { font-family:'PT Sans',tahoma,arial;margin:0px;color:#333333; }
.calender-month { font-family:'PT Sans',tahoma,arial;margin:0px;color:#333333; }

span.breadcrumb { color:#999999;font-weight:400; }

input.i_text { background-color:#FFFFFF;border:1px solid #cccccc;height:28px;padding:1px 0px 1px 2px;width:85%; }
select.i_select { background-color:#FFFFFF;border:1px solid #cccccc;height:28px;padding:1px 0px 1px 2px;width:85%; }
input.i_checkbox { background-color:#FFFFFF;border:1px solid #cccccc;padding:0px; }
textarea.i_textarea { background-color:#FFFFFF;border:1px solid #cccccc;padding:1px 0px 1px 2px;resize:none;width:85%; }

input.i_text:hover { border: 1px solid #96bf33; }
select.i_select:hover { border: 1px solid #96bf33; }
input.i_checkbox:hover { border: 1px solid #96bf33; }
textarea.i_textarea:hover { border: 1px solid #96bf33; }

input.i_text:focus { border: 1px solid #96bf33; }
select.i_select:focus { border: 1px solid #96bf33; }
input.i_checkbox:focus { border: 1px solid #96bf33; }
textarea.i_textarea:focus { border: 1px solid #96bf33; }

input.r_text { background-color:#cccccc;border:1px solid #FF0000;height:28px;padding:1px 0px 1px 2px;width:85%; }
select.r_select { background-color:#cccccc;border:1px solid #FF0000;height:28px;padding:1px 0px 1px 2px;width:85%; }
input.r_checkbox { background-color:#cccccc;border:1px solid #FF0000;padding:0px; }
textarea.r_textarea { background-color:#cccccc;border:1px solid #FF0000;padding:1px 0px 1px 2px;resize:none;width:85%; }

input.g_text { border:1px;height:28px;padding:1px 0px 1px 2px;width:85%; color:#488d29;}
select.g_select { border:1px solid;height:28px;padding:1px 0px 1px 2px;width:85%; color:#488d29;}
input.g_checkbox { border:1px solid;padding:0px;  color:#488d29;}
textarea.g_textarea { border:1px solid;padding:1px 0px 1px 2px;resize:none;width:85%; color:#488d29; }

a         { color:#71be45;text-decoration:none;font-weight:400; }
a:hover   { color:#666666;text-decoration:none; }

a.linkbig         { color:#71be45;text-decoration:none;font-weight:400; }
a.linkbig:hover   { color:#007b2f;text-decoration:none; }

a.scroll        { color:#71be45;text-decoration:none;font-weight:400; }
a.scroll:hover   { color:#007b2f;text-decoration:none; }

a.breadcrumb         { color:#999999;text-decoration:none;font-weight:400;text-transform:none; }
a.breadcrumb:hover   { color:#ee7f01;text-decoration:none; }

a.fusszeile         { color:#FFFFFF;text-decoration:none;font-weight:400;text-transform:none; }
a.fusszeile:hover   { color:#c3f2a9;text-decoration:none; }

a.small         { color:#808080;text-decoration:none;font-weight:400;text-transform:none; }
a.small:hover   { color:#ee7f01;text-decoration:none; }

a.flagge         { color:#333333;text-decoration:none;font-weight:400;text-transform:none; }
a.flagge:hover   { color:#333333;text-decoration:underline; }

a.flagge-res         { font-size:21px;color:#FFFFFF;text-decoration:none;font-weight:700;text-transform:none; }

a.klappboxlink 			{ color: #71be45; text-decoration: none; display: flex; align-items: center; }
a.klappboxlink:hover  	{ color: #71be45; text-decoration: none; }

table.hih {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #ffffff;
	border-collapse: collapse;
}
table.hih th {
	border-width: 1px;
	padding: 8px;
	background-color:#8ec36c;
    border-style: solid;
	border-color: #ffffff;
}
table.hih td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ffffff;
}
.oddrowcolor{background-color:#c8e0b4;}
.evenrowcolor{background-color:#daeacc;}

.btnsort         { color:#FFFFFF; text-decoration:none; font-weight:400; background-color:#71be45; border-radius: 6px; border: 0px solid #96bf33; padding: 8px 14px 8px 14px; }
.btnsort:hover { filter: alpha(opacity = 80); -ms-filter: "alpha(opacity = 80)"; opacity: .80; }

a.button > .btn         { color:#FFFFFF; text-decoration:none; font-weight:400; background-color:#71be45; border-radius: 6px; border: 0px solid #96bf33; }

a.buttonfooter > .btn         { color:#71be45; text-decoration:none; font-weight:400; background-color:#FFFFFF; border-radius: 6px; border: 0px solid #96bf33; }

input.button { font-family:'PT Sans',tahoma,arial; font-size: 18px; color: #FFFFFF; font-weight: 400; background-color: #ee7f01; text-align: left; height: 40px; line-height: 40px; border: 0px; margin: 0px; padding: 0px 30px 0px 30px; cursor: pointer; }

input.button:hover { background-color: #1a171b; }